import request from '@/utils/request'
// 获取人员奖惩统计
export function relateManCountPage(data) {
  return request({
    url: '/complaint/relateManCountPage',
    method: 'post',
    params: data
  })
}
// 根据部门id获取奖惩人员列表
export function getRelateManInfoList(data) {
  return request({
    url: '/complaint/getRelateManInfoList',
    method: 'post',
    params: data
  })
}
